.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: justify;
	color: #FFFFFF;
	line-height: normal;

}

.content1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #00999D;
}
a.mainlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-decoration: none;
	color: #FFFFFF;
}
a.mainlink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-decoration: none;
	color: #990066;
}
.subcontent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: justify;
	color: 9D2457;
	line-height: normal;
	font-weight: bold;


}
.maincontent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: justify;
	color: #000000;
	line-height: normal;
	font-weight: bold;
}
.formobj{
	FONT-SIZE: 10px;
	MARGIN: 0px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	padding: 0px;
	color:#270100;
	border-top: 1px solid;
	border-right: 1px solid;
	border-bottom: 1px solid;
	border-left: 1px solid;
}
a.fijilink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #990066;
	font-weght: normal;
}
a.fijilink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #FFFFFF;
	font-weght: normal;
}